# 页面标题
VUE_APP_TITLE = 李学武牡丹瓷官方旗舰店

# 测试环境配置
ENV = 'staging'

# 李学武牡丹瓷官方旗舰店/测试环境
VUE_APP_BASE_API = '/stage-api'

# 发布目录
VUE_APP_PUBLIC_PATH = '/'

# 后端接口地址
VUE_APP_SERVER_URL = 'http://localhost:8082/stage-api/'
